filename = 'modmenu-16.0.0.jar'
name = 'Mod Menu'
side = 'both'
x-prismlauncher-loaders = [ 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.10', '1.21.9' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'v16.0.0 for 1.21.9'

[download]
hash = '55994722875c4b071b31dcb6f3c9cba8818f3391'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7444262
project-id = 308702